.liste .introduction {
  text-align: justify;
}

@media (max-width:767px){
  #content .row-fluid header.cartouche,#content .main .texte,.notes {padding-left:1em;padding-right:1em;}
  #header header h1#logo_site_spip #nom_site_spip{padding-left:16px;}
}

.notes > div {
  padding-left: 40px;
  text-align: justify;
}